/*
  座標系操作における型の簡易定義
  Satofumi KAMIMURA
  $Id: coordinateTypes.cpp 286 2008-10-20 09:40:22Z satofumi $
*/

#include "coordinateTypes.h"


const VXV::Direction VXV::deg(int degree) {
  return VXV::Direction::deg(degree);
}


const VXV::Direction VXV::rad(double radian) {
  return VXV::Direction::rad(radian);
}
